--[[--------------------------------------------------------------------
	Broker_LFG
	Basic LFG button for your DataBroker display.
	Copyright (c) 2010-2016 Phanx <addons@phanx.net>. All rights reserved.
	https://www.wowinterface.com/downloads/info16710-BrokerLFG.html
	https://www.curseforge.com/wow/addons/broker-lfg
	https://github.com/Phanx/Broker_LFG
----------------------------------------------------------------------]]

local ADDON, L = ...

setmetatable(L, { __index = function(t, k)
	local v = tostring(k)
	t[k] = v
	return v
end })

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- https://wow.curseforge.com/addons/broker-lfg/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

L["Alt-Click to open the Raid Finder."] = "ALT-klicken, um Schlachtzugsbrowser zu öffnen."
L["Basic LFG button for your DataBroker display."] = "Einfache SNG-Schaltfläche für deine DataBroker-Anzeige."
L["Click to open the Dungeon Finder."] = "Klicken, um Dungeonbrowser zu öffnen."
L["Ctrl-Click to open the Premade Groups window."] = "STRG-klicken, um Organisierte-Gruppenfenster zu öffnen."
L["LFG"] = "SNG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Mittleren klicken oder SHIFT-klicken, um Wildtierführer zu öffnen."
L["Right-Click to open the PVP window."] = "Rechtsklicken, um PvP-Fenster zu öffnen."

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then

L["Alt-Click to open the Raid Finder."] = "Alt+clic para mostrar el buscador de bandas."
L["Basic LFG button for your DataBroker display."] = "Botón básico de BDG para tu exhibición DataBroker."
L["Click to open the Dungeon Finder."] = "Haz clic para mostrar el buscador de mazmorras."
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl+clic para mostrar el cuadro de grupos ya creados."
L["LFG"] = "BDG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Haz clic media o Mayús+clic para mostrar la guía de mascotas."
L["Right-Click to open the PVP window."] = "Haz clic derecho para mostrar el cuadro de JcJ."

return end

------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then

L["Alt-Click to open the Raid Finder."] = "Alt-clic para mostrar el buscador de bandas."
L["Basic LFG button for your DataBroker display."] = "Botón básico de BDG para tu exhibición DataBroker."
L["Click to open the Dungeon Finder."] = "Haz clic para mostrar el buscador de calabozos."
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl+clic para mostrar el cuadro de grupos ya creados."
L["LFG"] = "BDG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Haz clic media o Mayús+clic para mostrar la guía de mascotas."
L["Right-Click to open the PVP window."] = "Haz clic derecho para mostrar el cuadro de JcJ."

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

L["Alt-Click to open the Raid Finder."] = "Clic-alt pour afficher la recherche de raid."
L["Basic LFG button for your DataBroker display."] = "Bouton de base de RdG votre étalage DataBroker."
L["Click to open the Dungeon Finder."] = "Cliquer pour afficher la cadre des donjons."
L["Ctrl-Click to open the Premade Groups window."] = "Clic-ctrl pour afficher les groupes prédéfinis."
L["LFG"] = "RdG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Clic milieu ou clic-maj pour afficher le codex des mascottes."
L["Right-Click to open the PVP window."] = "Clic droit pour afficher ou fermer le panneau de JcJ."

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

L["Alt-Click to open the Raid Finder."] = "Alt-clicca per mostrare il ricerca delle incursioni."
L["Basic LFG button for your DataBroker display."] = "Bottone di base di CG per vostra esposizione DataBroker."
L["Click to open the Dungeon Finder."] = "Clicca per mostrare il ricerca delle istanze."
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl-clicca per mostrare il pannello delle gruppi organizzati."
L["LFG"] = "CG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Clicca medio o Maiusc-clicca per mostrare il diario delle mascotte."
L["Right-Click to open the PVP window."] = "Clicca destro per mostrare l'interfaccia del PvP."

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

L["Alt-Click to open the Raid Finder."] = "Alt-clique para mostrar o localizador de raides."
L["Basic LFG button for your DataBroker display."] = "Botão básico de PG para seu exibição DataBroker."
L["Click to open the Dungeon Finder."] = "Clique para mostrar o localizador de masmorras."
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl-clique para mostrar o localizador de cenários."
L["LFG"] = "PG"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Meio-clique ou shift-clique para mostrar o diário de mascotes."
L["Right-Click to open the PVP window."] = "Direito-clique para mostrar o quadro de JxJ."

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

L["Alt-Click to open the Raid Finder."] = "Alt-клик для открытия Поиск рейда."
L["Click to open the Dungeon Finder."] = "Щелкните для открытия Поиск подземелий."
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl-клик для открытия Заранее собранные группы."
L["LFG"] = "ЛФГ"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "Щелкните средней кнопкой мыши или Shift-клик для открытия Транспорт и питомцы."
L["Right-Click to open the PVP window."] = "Щелкните правой кнопкой мыши для открытия Окно PvP."

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

L["Alt-Click to open the Raid Finder."] = "ALT클릭 하면 공격대 찾기 창을 켜거나 끕니다."
L["Click to open the Dungeon Finder."] = "클릭 하면 던전 찾기 창을 켜거나 끕니다."
L["Ctrl-Click to open the Premade Groups window."] = "CTRL클릭 하면 파티 구성하기 창을 켜거나 끕니다."
L["LFG"] = "던전 찾기"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "가운데클릭 또는 쉬프트클릭 하면 애완동물 도감 창을 켜거나 끕니다."
L["Right-Click to open the PVP window."] = "오른쪽클릭 하면 명예창 창을 켜거나 끕니다."

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

L["Alt-Click to open the Raid Finder."] = "Alt+左键点击进入团队浏览器窗口。"
L["Click to open the Dungeon Finder."] = "左键点击进入副本工具窗口。"
L["Ctrl-Click to open the Premade Groups window."] = "按住Ctrl键单击打开/关闭预创建队伍窗口"
L["LFG"] = "寻求组队"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "中键点击或shift+左键点击打开宠物手册。"
L["Right-Click to open the PVP window."] = "右键点击打开PVP窗口。"

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

L["Alt-Click to open the Raid Finder."] = "Alt-點擊開啟/關閉團隊搜尋器視窗。"
L["Click to open the Dungeon Finder."] = "點擊開啟/關閉地城搜尋視窗。"
L["Ctrl-Click to open the Premade Groups window."] = "Ctrl-點擊開啟/關閉 預組隊伍視窗。"
L["LFG"] = "尋求組隊"
L["Middle-Click or Shift-Click to open the Pet Journal."] = "中鍵點擊或Shift+左鍵點擊開啟/關閉寵物手冊。"
L["Right-Click to open the PVP window."] = "右鍵點擊開啟/關閉PVP視窗。"

return end
